List IdP Group Role Assignments
Retrieves a list of IdP group role assignments mapped in your Eon account.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
pageToken
Cursor that points to the first record of the next page of results.
Get this value from the previous response.
To preserve the results in the same order, use the same sorting and filters in the first request as all subsequent requests.
pageSize
Maximum number of items to return in the response.
Response
IdP group role assignments retrieved.
groups
List of IdP group role assignments.
totalCount
Total number of IdP group role assignments.
nextToken
Cursor that points to the first record of the next page of results.
Pass this value in the next request.